Subject: All spyn leaders meeting
From: "Renee Berry" <[email-masked]>
To: <[email-masked]>, "BIlly Willis" <[email-masked]>, <[email-masked]>, "Christina Bishop" <[email-masked]>, <[email-masked]>, "Daniel Vargas" <[email-masked]>, "Danny Vargas" <[email-masked]>, "Dave Johnson" <[email-masked]>, <[email-masked]>, "Elise Vargas" <[email-masked]>, "Eva Kidder" <[email-masked]>, "Jacob Bender " <[email-masked]>, "John Kessler" <[email-masked]>, <[email-masked]>, "Mike Bishop" <[email-masked]>, "Renee Berry" <[email-masked]>, "Rob Gilreath" <[email-masked]>, "Rosalyn Jone
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Wed, 2 Jan 2008 16:49:16 -0500

Hi Everyone,
 
On Sunday, January 13th, Kevin and John would like to meet with the
whole team of spyn leaders.  (For those who may have heard a Jan. 6th
date, this is a change, sorry.)  It is important to meet together as a
whole team periodically.  So this should be encouraging and valuable to
us all.  We will meet at 4:30 pm, probably in MPR-3 but I don't have a
confirmation on the room yet.  I hope all of you will be able to make
it.  And if I have missed any leaders, please invite them.  I don't
believe I have everyone's e-mail address.
 
Thank you!  
 
:o) Renee
 
Renee Berry
//spyn.student ministries
Mount Hope Church
202 S. Creyts Rd.
Lansing, MI  48917
 
517.321.2221